<mat-card (click)="openBottomSheet()">
  <mat-icon>build</mat-icon>
  <h3>
    {{experienceItem.title}}
    <br>
    <small>{{experienceItem.dates}}</small>
  </h3>
  <div>
    <mat-icon>place</mat-icon>
    <span>{{experienceItem.company}}; {{experienceItem.location}}</span>
  </div>
</mat-card>
